[CAMERA_FACING_0]
SURFACE=crowdsitsmall1
ELEMENTS=1000
SIZE=0.6,1.70
TEXTURE=content/texture/people_sit.dds
TEXTURE_ROWS=3
TEXTURE_COLUMNS=7
SHADED=1
DIFFUSE=0.026,0.026,0.026
AMBIENT=0.085,0.085,0.085

[CAMERA_FACING_1]
SURFACE=crowdsitbig
ELEMENTS=4000
ELEMENTS=500
SIZE=0.7,1.90
TEXTURE=content/texture/people_stand.dds
TEXTURE_ROWS=2
TEXTURE_COLUMNS=11
SHADED=1
DIFFUSE=0.03,0.03,0.03
AMBIENT=0.085,0.085,0.085


[CAMERA_FACING_2]
SURFACE=crowdstand
ELEMENTS=300
SIZE=0.7,1.90
TEXTURE=content/texture/people_stand.dds
TEXTURE_ROWS=2
TEXTURE_COLUMNS=11
SHADED=1
DIFFUSE=0.03,0.03,0.03
AMBIENT=0.085,0.085,0.085





